:root {    
    --background-primary-color: #ffdce0;
    --background-secondary-color: #fc0019;    
    --text-primary-color: #222;
    --text-secondary-color: #ffdce0;
    --text-terciary-color: #ffdce0;
    --link-color: #222;
    --font-primary-color-opacity: rgba(252, 0, 25, .7);
    --font-primary-color-opacity-hover: rgba(252, 0, 25, 1);

    /*EN EL CASO DE QUE EL CARRUSEL NO SE VEA CORRECTAMENTE EN UN FONDO CLARO*/
    --border-button-color: 2px solid #222;
    --color-button-text: #222;
}
.navegacion-lanzamiento {
    display: none;
}
.seccion_cambio_coleccion {
    background: var(--background-primary-color);
}
.seccion_cambio_coleccion .bloque_enlace {
    min-height: auto;
    transition: background-color 1s ease-out;
}
.seccion_cambio_coleccion .bloque_enlace .cambio_coleccion {
    position: relative;
    transform: translateY(-0);
    width: 100%;
}
.seccion_cambio_coleccion .bloque_enlace img {
    width: 100%;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.seccion_cambio_coleccion .bloque_enlace p {
    border: none;
    color: var(--font-primary-color-opacity);
    font-size: 1.2em;
    font-weight: 700;
    line-height: 150%;
    max-width: 90%;
    letter-spacing: 1px;
}
.seccion_cambio_coleccion .bloque_enlace p:hover {
    background: none;
    color: var(--font-primary-color-opacity-hover);
}
.seccion_carrusel_otros {
    border-top:0;
}
.info_campaign .container div.border-top {
    border: 2px solid var(--background-primary-color);
}
.info_campaign a {
    color: var(--link-color);
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-decoration: underline;
}
.info_campaign a:hover {
    color: var(--background-primary-color);
    text-decoration: underline;
}
.mensaje_campaign {
    background: var(--background-primary-color);
    padding: 25px;
}
.recomendador h2 {
    color: var(--text-secondary-color);
}
/*EN EL CASO DE QUE EL CARRUSEL NO SE VEA CORRECTAMENTE EN UN FONDO CLARO*/
.owl-carousel .zona_botones_listado_modelos {    
    border: var(--border-button-color);
}
.owl-carousel .zona_botones_listado_modelos:hover {
    background: var(--background-primary-color) !important;
    color: var(--color-button-text);
    border: var(--border-button-color);
}
h2.texto_destacados {
    text-align: center;
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 400;
    background: var(--background-secondary-color);
    color: var(--text-secondary-color);
    padding: 25px 0;
}
.mensaje_campaign h2 {
    color: var(--text-primary-color);    
    line-height: 35px;
    background: transparent;
    font-weight: bold;
}
.mensaje_campaign p,
.mensaje_campaign i {
    color: var(--text-primary-color);
}
.iconos-carrusel {
    height: 50px;
    width: auto;
    margin: -33px auto;
    display: block;
}
.contenedor-lanzamientos-relacionados img {
    max-width: 100%;
}
.contenedor-lanzamientos-relacionados {
    background: url(../../../internet-week/sp/bg.jpg) no-repeat center;
    background-size:cover ;
}
.contenedor-lanzamientos-relacionados h2 {
    display: none;
}
.contenedor-lanzamientos-relacionados #lanzamientos_relacionados::before {
    content: '';
    background: url(../../../internet-week/sp/sp_zone_logo.png) no-repeat center;
    background-size :contain;
    width: 30%;
    height: 100px;
    display: block;
    margin: auto;
    margin-bottom: 50px;
}
.contenedor-lanzamientos-relacionados figcaption {
    color: #fff;
}
@media (max-width: 991px) {
    .contenedor-lanzamientos-relacionados {        
        padding-top: 25px;
    } 
    .contenedor-lanzamientos-relacionados #lanzamientos_relacionados::before {        
        width: 35%;
    }
}
@media (max-width: 768px) {    
    .contenedor-lanzamientos-relacionados #lanzamientos_relacionados::before {        
        width: 80%;
    }    .seccion_cambio_coleccion .bloque_enlace p {       
        font-size: .9em;
    }
}
@media (max-width: 570px) {
    .fondo-textos h1 {
        font-size: 4em;
    }
}